FRED and Quandl Now Require HTTPS Support

After August 18, 2015 Portfolio Workstation 1.1.3 and earlier will no longer be able to pull down FRED and Quandl data due to their use of HTTP for data requests.  Portfolio Workstation 1.1.4 supports HTTPS transfers and works with both data providers.  Please upgrade accordingly.

Posted in Home Page Posts.